Expand my Community achievements bar.

Enhance your AEM Assets & Boost Your Development: [AEM Gems | June 19, 2024] Improving the Developer Experience with New APIs and Events

jQuery errors blocking me from creating Adaptive Form

Avatar

Level 2

Local instance of AEM with AEM Forms installed

AEM 6.5.19

Just trying to evaluate AEM Forms, but keep running into problems.  Whenever I try to create a new Adaptive Form, clicking the blue Create button fails to submit because of a jQuery error.  I also get other jQuery errors when interacting with the create form.  Such as when typing in the Title field.  I attached a screenshot showing the errors in the javascript console.

What am I missing?

Snag_1f3b1eab.png

 

6 Replies

Avatar

Employee Advisor

@dpkhmhs what is the aem forms add on package on the server?

Avatar

Level 2

adobe-aemfd-linux-pkg-6.0.1120.zip

adobe-aemfd-compat-pkg-2.0.48.zip

Avatar

Employee Advisor

@dpkhmhs 

Can you check the packages[0] and bundles[1] on the AEM Forms instance.

All the Packages (search for aemfd* and aemds*) should be installed and bundles should be in active state. 

 

[0] - http://localhost:4502/crx/packmgr/index.jsp 

[1] - http://localhost:4502/system/console/bundles 

Avatar

Level 2

aemfd* packages and bundles

dpkhmhs_0-1710335819935.pngdpkhmhs_1-1710335860151.png

 

aemds* packages and bundles

dpkhmhs_2-1710335934835.png

dpkhmhs_3-1710335950524.png

 

Avatar

Administrator

@dpkhmhs Did you find the suggestions from users helpful? Please let us know if more information is required. Otherwise, please mark the answer as correct for posterity. If you have found out solution yourself, please share it with the community.



Kautuk Sahni

Avatar

Level 2

@kautuk_sahni  No, the suggestions from users was not helpful nor have I found a solution myself.  No solution was offered in this thread yet.  More information regarding a possible solution would be helpful.  Thanks